BODY {
	PADDING-RIGHT: 0px; background: #003366;PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; line-height: 22px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.company {font-size:24px; FONT-FAMILY: Î¢ÈíÑÅºÚ; line-height: 32px;  color:#333333;}


a:active {
	font-family: Arial;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Arial;
	color: #333333;
	text-decoration: none;
}
a:link {
	font-family: Arial;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: Arial;
	color: #FF0000;
	text-decoration: underline;
}
DIV {
	FONT-SIZE: 12px; line-height: 22px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
INPUT {
	FONT-SIZE: 12px; line-height: 22px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; line-height: 22px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-SIZE: 12px; line-height: 22px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.list TD {
	BACKGROUND: url(dolt01.gif) repeat-x left bottom; HEIGHT: 27px
}
.b_list TD {
	BACKGROUND: url(dolt01.gif) repeat-x left bottom; HEIGHT: 23px
}
.lNav1 {
	PADDING-LEFT: 49px; COLOR: #666666
}
.lNav {
	PADDING-LEFT: 49px; COLOR: #666666
}
.lNav1 {
	FONT-WEIGHT: bold; BACKGROUND: url(lNav1.gif); COLOR: #666666; PADDING-TOP: 3px; HEIGHT: 29px
}
.lNav {
	BACKGROUND: url(lNav0.gif); HEIGHT: 32px
}
.foot TD {
	COLOR: #888888
}
.foot A {
	COLOR: #888888
}
.loc A {
	COLOR: #9f9f9f
}
.btn {
	BORDER-RIGHT: #900 0px solid; BORDER-TOP: #900 0px solid; BORDER-LEFT: #900 0px solid; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #900 0px solid; BACKGROUND-COLOR: #ccc
}

TEXTAREA {
	BORDER-RIGHT: #b7b7b7 1px solid; BORDER-TOP: #b7b7b7 1px solid; BORDER-LEFT: #b7b7b7 1px solid; BORDER-BOTTOM: #b7b7b7 1px solid; BACKGROUND-COLOR: #fff
}
SELECT {
	BORDER-RIGHT: #b7b7b7 1px solid; BORDER-TOP: #b7b7b7 1px solid; BORDER-LEFT: #b7b7b7 1px solid; BORDER-BOTTOM: #b7b7b7 1px solid; BACKGROUND-COLOR: #fff
}
.pro {
	BACKGROUND: url(p_dolt.gif) repeat-x left bottom; HEIGHT: 28px
}

.tt_16 {
	font-family: "ºÚÌå";
	font-size: 16px;
	color: #333333;
}
table {
	font-size: 12px;
}
.tongyong {
	font-size: 9pt;
	color: #333333;
}
.protext {
	font-size: 9pt;
	line-height: 22px;
	color: #333333;
	padding-top: 8px;
}









#dhnav {
padding: 0px 0px 0;
font-size: 12px;
font-weight: bold;
font-family:Arial, Helvetica, sans-serif,Arial;
margin: 0em 0 0;
list-style:none;
}
#dhnav li {
float: left;
margin-right: 1px;
}
#dhnav li a,#dhnav li a:hover span {
line-height: 32px;
font-size: 12px;
text-decoration: none;
color: #FFFFFF;
display: block;
width: 95px;
text-align: center;
overflow:hidden;
}
#dhnav li a span {
     display:none;
}
#dhnav a:hover {
position: relative;
}
#dhnav a:hover span {
display:block;
position:absolute;
top: 0;
left: 0;
cursor: pointer;
}
#dhnav a:hover span {
     padding-top:0px;
}
#dhnav li a:hover,#dhnav li a:hover span {
color: #474646;
height: 32px;
valign:middle;
background: #FFFFFF;	
}
#dhnavbar{
background: #000000;
height: 32px;
overflow: hidden;
clear: both;
}



.highlightit img{

border: 1px solid #d9d9d9;

}
.highlightit:hover img{

border: 1px solid #FF6600;

}
.highlightit:hover{
color: red; /* Dummy definition to overcome IE bug */
}


/*fffffffffffffffffffffffffffffffffff*/
.a1:link {
	font-size: 14px;
	line-height:18px;
    color: #3a3a3a;
	
	
}
.a1:visited {
	font-size: 14px;
color: #3a3a3a;

}
.a1:hover {
	font-size: 14px;
	color: #FF5A00;

}
.a1:active {
	font-size: 14px;
color: #FF5A00;

}


/*fffffffffffffffffffffffffffffffffff*/
.a2:link {
	font-size: 12px;
	line-height:14px;
    font-weight: bold;
    color: #FFFFFF;
	
	
}
.a2:visited {
	font-size: 12px;
    color: #FFFFFF;

}
.a2:hover {
	font-size: 12px;
	color: #D4D4D4;

}
.a2:active {
	font-size: 12px;
    color: #D4D4D4;

}


.container, .container *{margin:0; padding:0;}
.container{width:530px; height:200px; overflow:hidden;position:relative;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:530px; height:200px; display:block;}
.slider2{width:9000px;}
.slider2 li{float:left;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{float: left;color: #FF7300;text-align: center;line-height: 16px;width: 16px;height: 16px;font-family: Arial;font-size: 12px;cursor: pointer;overflow: hidden;margin: 3px 1px;border: 1px solid #FF7300;background-color: #fff;}
.num li.on{color: #fff;line-height: 21px;width: 21px;height: 21px;font-size: 16px;margin: 0 1px;border: 0;background-color: #FF7300;font-weight: bold;}